<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='20' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
        if($reg['per_visualizar']=="Activo")
        { 
?>
<!DOCTYPE html>
<html lang="en">
    <head>
	   <?php include ('head.php'); ?>
    </head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="active";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$pantalla="";
$mesas="";
include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2">
        <?php include ('include/menu_pedidos.php');?>       
    </div> <!-- /span6 -->
    <div class="col-md-10">  
        <div class="widget stacked">
            <div class="widget-content">
                <div class="widget stacked">
                    <div class="widget-content">
                        <section id="buttons">
                            <div class="col-md-6"></div>
                            <div class="col-md-3"></div>
                            <div class="col-md-3">
                                <input  class="form-control" type="date" id="q" placeholder="Buscador" onchange='load(1);'value="<?php echo date('Y-m-d');?>"/>
                            </div>
                        </section>
                    </div>
                </div>
                <div class="table-responsive">
                    <center> <span id="loader"></span></center>
                    <div id="resultados"></div><!-- Carga los datos ajax -->
                    <div class='outer_div'></div><!-- Carga los datos ajax -->
                </div>
            </div> <!-- /widget-content -->
        </div> <!-- /widget --> 
    </div> <!-- /span9 -->
</div> <!-- /main -->

<?php
  include ('php_caja/caja_abrir.php');
  include ('script.php');
?>
<script type="text/javascript">
    $(document).ready(function(){
        load(1);
    });

function load(page){
    var q= $("#q").val();
    $("#loader").fadeIn('slow');
    $.ajax({
      url:'php_pedidos/tabla_pedidos.php?action=ajax&page='+page+'&q='+q,
       beforeSend: function(objeto){
       $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
    },
    success:function(data){
        $(".outer_div").html(data).fadeIn('slow');
        $('#loader').html('');
    }
})
}
</script>

</body>
</html>

<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>